package config

import (
	"dev.sum7.eu/genofire/wifictld-analyzer/capture"
	"dev.sum7.eu/genofire/wifictld-analyzer/web"
)

type Config struct {
	StatePath  string                 `toml:"state_path"`
	Answer     bool                   `toml:"answer"`
	Webserver  *web.Config            `toml:"webserver"`
	Interfaces []*capture.IFaceConfig `toml:"interfaces"`
}
